package com.crm.manager.dao.mapper;

import com.crm.rely.backend.core.entity.user.info.UserResignSearchEntity;
import com.crm.rely.backend.core.pojo.table.UserResignTable;

import java.util.List;

public interface UserResignMapper {

    Integer countList(UserResignSearchEntity entity);

    List<UserResignTable> pageList(UserResignSearchEntity entity);

}
